Build(deps): Bump aws-sdk-s3 from 1.61.2 to 1.62.0 (#9479)

Build(deps): Bump aws-sdk-s3 from 1.61.2 to 1.62.0 (#9479)

Bumps aws-sdk-s3 from 1.61.2 to 1.62.0.

Signed-off-by: dependabot-preview[bot] support@dependabot.com

Co-authored-by: dependabot-preview[bot] <27856297+dependabot-preview[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index f8c8cc3..9d94326 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -45,16 +45,16 @@ GEM
       rake (>= 10.4, < 14.0)
     ast (2.4.0)
     aws-eventstream (1.1.0)
-    aws-partitions (1.294.0)
-    aws-sdk-core (3.92.0)
-      aws-eventstream (~> 1.0, >= 1.0.2)
+    aws-partitions (1.298.0)
+    aws-sdk-core (3.94.0)
+      aws-eventstream (~> 1, >= 1.0.2)
       aws-partitions (~> 1, >= 1.239.0)
       aws-sigv4 (~> 1.1)
       jmespath (~> 1.0)
     aws-sdk-kms (1.30.0)
       aws-sdk-core (~> 3, >= 3.71.0)
       aws-sigv4 (~> 1.1)
-    aws-sdk-s3 (1.61.2)
+    aws-sdk-s3 (1.62.0)
       aws-sdk-core (~> 3, >= 3.83.0)
       aws-sdk-kms (~> 1)
       aws-sigv4 (~> 1.1)

GitHub sha: afe1407c

This commit appears in #9479 which was merged by eviltrout.